body {width:800px; margin:0 auto; text-align: right; direction: rtl; font-family: arial;}
div.advcon {
width: 123px; 
padding: 1px; 
margin: 1px;
border: 1px solid #222222;
font-weight:bold;
font-family: arial;
font-size: 13px ;
}

div.article800 {
width: 800px; 
padding: 10px; 
margin: 1px;
border: 1px solid #222222;
direction: rtl;
text-align: right;}

img { border: 0; }

.titMain {FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY: Arial; text-decoration: none;}
.titLaw {FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Arial; text-decoration: none; }
.titLaw a {FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Arial; text-decoration: none;}

div.advcon  a { display: block; border-bottom: none; text-decoration: none; color:#ffffff; font-weight:bold; font-size:14px;  } 
div.advcon  a:hover { background-color: #ccc; }

.TableConTopNav
    {
 display: table;
}
 
.Title
 {
 display: table-caption;
 text-align: center;
 font-weight: bold;
 font-size: larger;}
  
.Heading
  {  display: table-row;
 font-weight: bold;
 text-align: center;
 }

.Row
 {
display: table-row;
 }

.CellConTopNav
 {
 display: table-cell;
 border: solid;
 border-width: thin;
 padding-left: 1px;
 padding-right: 1px;
 border-style: solid;
 border-color: #f0f0f0 #f0f0f0;
 background-color:#888888;
 height: 30px; }
 
.CellConTopNav  { display: table-cell;  border: solid;  border-width: thin;  padding-left: 1px;  padding-right: 1px;  border-style: solid;  border-color: #f0f0f0 #f0f0f0;  background-color:#888888; height: 30px; }
.CellConTopNav  a { display: block; padding: 5px 10px; border-bottom: none; text-decoration: none; color:#ffffff; font-weight:bold; font-size:14px;  } 
.CellConTopNav  a:hover , a:active, a:focus { background-color: #ccc; color: #fff; }
.nagishCELLNav {font-size:14px;  display: table-cell; border: solid; border-width: thin;  padding-left: 1px;  padding-right: 1px;  border-style: solid;  border-color: #f0f0f0 #f0f0f0;}

.footerCon a {FONT-SIZE: 10px;  FONT-FAMILY: Arial; text-decoration: none; color: #999999;}
.clr {clear: both;}
a:hover{background-color: #999999;}
.tdCon80 {  text-align: right; direction:ltr; width: 80px;  border:1px solid #999999;} 
.tdCon500 { text-align: right; width: 500px;  border:1px solid #999999; } 


span.quatb { width: 100%; margin: 10px; FONT-SIZE: 15px; FONT-WEIGHT: bold; FONT-FAMILY: Arial; text-decoration: none; background-color: #333; color: #ff0; text-align: center;}
.clr {clear: both;}
.CenterIt {width: 100%; margin: 0 auto; text-align: center;} 

@media screen {.print_action {   display: none;}}
@media print {.screen_action {  display: none;}}
.tbCon800 { border:1px solid #999999; width: 800px; text-align: right;}
.ad A{ font-size: 13px; FONT-WEIGHT: BOLD; FONT-FAMILY: Arial; text-decoration: none;  color: #444444; } 

td { vertical-align: top;  }
table, td, th { border: 2px; border-collapse:separate; border-spacing: 2px; border-collapse: collapse;}
a:hover{background-color: #999999;}
hr {color:#999999; height: 1px;}
.bg222222 { background-color:#222222; FONT-WEIGHT: bold; FONT-FAMILY: Arial; text-decoration: none; color:#ffffff; text-align:justify;}


